# Class CopyToClipboardButtonComponent

- Defined in copy-to-clipboard-button/copy-to-clipboard-button.component.ts:29

#####
Index

### Constructors

constructor

### Properties

value

### Methods

copied

##
Constructors

### constructor

- new CopyToClipboardButtonComponent(): CopyToClipboardButtonComponent

  #### Returns CopyToClipboardButtonComponent

##
Properties

### `Readonly` value

value: InputSignal<string> = ...

- Defined in copy-to-clipboard-button/copy-to-clipboard-button.component.ts:30

##
Methods

### copied

- copied(): void

  #### Returns void

  - Defined in copy-to-clipboard-button/copy-to-clipboard-button.component.ts:34